質問箱5/274

カテゴリ動作環境
サマリプラグインのrefの使い方
バージョン1.4.6 多分全対応
投稿者サラヨ?
状態質問
投稿日2017-09-10 (日) 13:41:31

質問

プラグインのrefの使い方が分かりません...

回答

  • 返答にはなっていないのですが他の質問もそうですが「バージョン1.4.6」にこだわる理由は何でしょう?最近サーバーをレンタルしたのであれば大半のサーバーでは1.4.6は動かないと思うんですが -- 2017-09-10 (日) 14:06:54


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2017-09-10 (日) 14:06:54
Site admin: PukiWiki Development Team

PukiWiki 1.5.1+ © 2001-2016 PukiWiki Development Team. Powered by PHP 5.6.30-0+deb8u1. HTML convert time: 0.403 sec.

OSDN